[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomCoolBar.FontChanged

Re-implements the OnChange event handler for the Font in the control.

## Declaration

Source position: comctrls.pp line 2620

`protected procedure TCustomCoolBar.FontChanged(`
`Sender: TObject`
`); override;`

## Arguments

`Sender` |  | Object (TCustomCoolBar) for the event notification.